# Generated by Django 4.2.14 on 2024-12-10 05:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0014_alter_localidad_unique_together_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='localidad',
            name='nombre',
            field=models.CharField(max_length=45),
        ),
    ]
